- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iomanip Struct Template Reference

Base class for IO manipulators. More...

Inheritance diagram for iomanip:

[legend]

List of all members.

## Detailed Description

### template<class Self>
struct vcsn::misc::iomanip< Self >

Base class for IO manipulators.

See also:
  pword_delete ().

Author:
  Thomas Claveirole <thomas.claveirole@lrde.epita.fr>

Definition at line 43 of file iomanip.hh.